## QmiClientDsd QmiClientDsd — QmiClient for the DSD service. |

## Types and Values

struct | QmiClientDsd

## Object Hierarchy

        GObject
        ╰── QmiClient
            ╰── QmiClientDsd

## Description

QmiClient which handles operations in the DSD service.

## Functions

## Types and Values

### struct QmiClientDsd

    struct QmiClientDsd;

The QmiClientDsd structure contains private data and should only be accessed using the provided API.

Since: 1.26